Movimientos de un crédito
curl --request GET \
--url https://api.finup.ar/api/credits/{id}/ledger \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.finup.ar/api/credits/{id}/ledger', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.finup.ar/api/credits/{id}/ledger"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"installment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "installment",
"amount": 123,
"branch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_by": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]{
"error": "<string>"
}{
"error": "<string>"
}Pagos
Movimientos de un crédito
Movimientos (cuotas, punitorios y pagos) de todas las cuotas del crédito.
GET
https://api.finup.ar
/
api
/
credits
/
{id}
/
ledger
Movimientos de un crédito
curl --request GET \
--url https://api.finup.ar/api/credits/{id}/ledger \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.finup.ar/api/credits/{id}/ledger', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.finup.ar/api/credits/{id}/ledger"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"installment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "installment",
"amount": 123,
"branch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_by": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
bearerAuthapiKeyAuth
API key del negocio enviada como Authorization: Bearer <clave>. El alcance read solo permite métodos seguros (GET/HEAD/OPTIONS); full permite además escribir.
Path Parameters
ID del crédito.
